What Windows versions are supported with the Vonage Video SDK?

Question

Which Windows versions are supported with the Vonage Video SDK?

Applies To

  • Video API
  • Windows SDK

Answer

The SDK is supported on Windows 7, Windows 8.x, and Windows 10. In each case the Enterprise, Professional, and Home editions should all work.

Have more questions? Submit a request